Bug 1570563 - [RFE] Support Ansible Out-of-the-box Roles for Cluster Update
Summary: [RFE] Support Ansible Out-of-the-box Roles for Cluster Update
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: cfme-future
Assignee: Martin Perina
QA Contact: Ilanit Stein
URL:
Whiteboard:
Depends On: 1610768 1610798 1644605
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 09:02 UTC by Loic Avenel
Modified: 2019-12-18 14:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-18 14:33:30 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)

Description Loic Avenel 2018-04-23 09:02:09 UTC
Description of problem: Support Ansible Out-of-the-box Roles for Cluster Update

Comment 2 Martin Perina 2018-09-17 07:00:34 UTC
Moving to 5.11, new UI part is not yet ready, but we will try to finish at least backend part in 5.10, so we can dicuss backport of UI to 5.10.z when it will be ready.


Note You need to log in before you can comment on or make changes to this bug.